{
  "project-id": "ID du projet GCP",
  "sheet-url": "Nom du google sheet",
  "sheet-name": "Nom de la feuille",
  "tag-template-id": "ID du modèle de tag",
  "send": "Envoyer",
  "sheet-write-template": "Tag Template seulement",
  "sheet-write-data": "Tag Template ET les Données",
  "reset": "Vider",
  "insert": "Inserer",
  "search": "Rechercher",
  "results": "Résultats",
  "success": "Succès",
  "loading": "Chargement...",
  "update": "Mise à jour",
  "error": "Erreur",
  "line": "Ligne",
  "of-sheet": "du sheet",
  "back": "Retour au formulaire",
  "back-search": "Retour à la liste des résultats",
  "write-sheet": "Sheet remplie",
  "error-occurred": "Une erreur est survenue",
  "warning" : "Attention",
  "empty-field": "Tous les champs ne sont pas remplies",
  "advanced-search": "Recherche avancée",
  "name": "Nom",
  "column": "Colonne",
  "description": "Description",
  "label": "Label",
  "strategy-tag": "Tag avec stratégie",
  "system" : "Système",
  "all": "Tous",
  "type-data": "Type de donnée",
  "projects": "Projets",
  "tag-template": "Modèle de tag",
  "dataset": "Ensemble de donnée",
  "datasets": "Ensemble de données",
  "bigquery": "BigQuery",
  "cloud-pubsub": "Cloud Pub/Sub",
  "data-catalog": "Data Catalog",
  "dataproc-metastore": "Dataproc Metastore",
  "entry-group": "Ensemble de fichiers",
  "data-stream": "Flux de données",
  "table": "Table",
  "view": "Vue",
  "model": "Modèle",
  "link": "Lien",
  "resource-name": "Nom de la ressource",
  "click-here": "Cliquez ici pour accèder à la ressource",
  "tag-list": "Liste des Tags sur l'objet BigQuery",
  "credentials": "Credentials",
  "no-cred": "Pas de fichier credential",
  "no-data": "Pas de donnée",
  "cred": "Credential",
  "data": "Donnée",
  "for-dtc": "pour le DataCatalog",
  "for-sheet": "pour le Google Sheet",
  "for-drive": "pour Google Drive",
  "for-email-account": "pour le mail du compte de service",
  "modify": "Modifier",
  "cred-change-success": "Credentials modifiés",
  "email-change-success": "Email modifié",
  "bad-format": "Mauvais format de fichier",
  "json": "json",
  "p12": "p12",
  "required": "requis",
  "sheet": "Google Sheet",
  "datacatalog": "DataCatalog",
  "user": "Mail",
  "pw": "Mot de passe",
  "login": "Se connecter",
  "bad-pw": "Mauvais mot de passe ou mail",
  "list-projects": "Liste des projets",
  "separated-comma": "Séparés par une virgule",
  "admin": "Connnexion",
  "export": "Exporter",
  "save": "Sauvegarder",
  "change-projects-success": "Liste de projet modifiée",
  "deco": "Déconnexion",
  "upload-new-cred":"Upload de nouveau fichier de cred",
  "placeholder-tag-template": "ex: bo_object",
  "length-error": "3 caractéres requis",
  "and": "et",
  "connected": "Connecté(é)",
  "session-expired": "Session expirée",
  "need-reconnect": "Veuillez-vous reconnecter",
  "to-show-modif": "pour prendre en compte vos modifications",
  "it-is-you": "Vous",
  "manage-user": "Gestion des comptes",
  "add-user": "Ajouter des comptes",
  "add": "Ajouter",
  "edit": "Modifier",
  "delete": "Supprimer",
  "role": "Role",
  "your-roles": "Vos roles",
  "your-email": "Votre mail",
  "no-role": "Vous n'avez pas de rôle",
  "user-created": "Compte créé",
  "manage-filter": "Gestion des filtres",
  "ok": "OK",
  "add-account": "Ajouter un compte",
  "disconnected": "Déconnecté(e)",
  "codelabs-link": "Lien vers codelabs",
  "email-project": "l'email du projet",
  "delete-user-success": "Compte supprimé",
  "doc": "Documentation",
  "custom": "Personnalisation",
  "custom-your-app": "Personnalisation de l'application",
  "custom-color": "Personnalisation de la couleur",
  "custom-logo": "Personnalisation du logo",
  "custom-font": "Personnalisation de la police",
  "custom-result": "Résultat de votre personnalisation",
  "custom-change-success": "Personnalisation changé"
}
